<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exchange Calculator</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

</head>

<body>
<div class="jumbotron">
    <div class="container">
        <h2>Currency Calculator</h2>
        <p class="lead">Convert the currency</p>
        <form id="currency-form" class="form-inline">
            <div class="form-group mb-2">
                <input type="number" class="form-control" id="amount" />
            </div>

            <!-- ADVANCED -->
            <!-- <div class="form-group mb-2">
           <input id="date" type="date" class="form-control">
       </div> -->

            <div class="form-group mx-sm-3 mb-2">
                <select class="form-control" id="currency-1" required>

                </select>
            </div>
            <div class="form-group mx-sm-3 mb-2">
                <label>convert to</label>
                <select class="form-control" id="currency-2" required>

                </select>
            </div>
            <button class="btn calculate-btn btn-primary mb-2">Show me the result!</button>
        </form>
        <div class="result">
            <p>
                <!-- <span class="given-amount"></span>
                <span class="base-currency"></span>
                <span class="final-result"></span>
                <span class="second-currency"></span> -->
            </p>
        </div>
    </div>
</div>

<script src="./task2.js"></script>
</body>

</html>

